Subject: Re: [mpls-tp] MPLS over OTN

From: Huub van Helvoort <[email-masked]>
Date: Mon, 04 Aug 2008 18:42:39 +0200

Hi Francesco,

You replied:

>> This requirement defines that the MPLS-TP data (transport) plane operates in
>> the absence of an IP data (transport) plane. This requirement does not say
>> anything about the DCN, and the technologies deployed in this DCN.
> 
> I agree with you, but I think that "and configure" should be removed.
> 
> How can you *configure* MPLS-TP data plane without IP (or OSI)?
> Am I the only one that feel uncomfortable with this piece of text?

By using the same NMS that is used to configure the OTN node.

Ciao, Huub.

-- 
================================================================
Always remember that you are unique...just like everyone else...
_______________________________________________
mpls-tp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-tp